pimbd(8)

NAME
pimbd - PIM BIDIR dual-stack daemon.

SYNOPSIS
pimbd [-h] [-c config-file] [-s ipc-sock-path] [-S] [-l log-file] [-L log-level] [-p pid-file]

DESCRIPTION
pimbd is a PIM BIDIR implementation enabling IPv6 and IPv4 multicast forwarding based on IPv6 PIM messages. It supports dynamic configuration via IPC (see pimbc ) and therefore accepts a very limited set of arguments in its command-line. Additionaly, it includes a source-specific backward compatible extension called PIM-SSBIDIR and a dynamic proxy extension.

OPTIONS

-h  Display help message.

-c config-file
    Specify a configuration file consisting of per-line ipc configuration commands. It is equivalent to calling pimbc file config-file immediatly after startup.

-s ipc-sock-path
    Specify a custom ipc unix socket path. The default is /tmp/pimbd_ipc_server.sock. The same default is used by pimbc .

-S  Use syslog instead of standard output for logging messages.

-l log-file
    Specify a log file instead of standard output.

-L log-level
    Specify the log level between 0 and 9 (default is 4).

-p pid-file
    Specify a pid file into which the process id is written after startup.

SEE ALSO
pimbc(8)

BUGS
Gotta catch'em all.

AUTHOR
Pierre Pfister (pierre at darou.fr)